Application Virtualization Explorer Compatibility

Compatibility

Operating System for Deployment
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7 SP1
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Windows Server 2008 R2
Architecture of Product
  • 32Bit
  • 64Bit

Prerequisites

Application Virtualization Explorer supports packages created with the following App-V versions (pre-5.0 packages are only supported by AVE Professional):

  • SoftGrid 2.X
  • SoftGrid 3.X
  • SoftGrid 4.0/4.1/4.2
  • App-V 4.5
  • App-V 4.6
  • App-V 5.0
  • App-V 5.1
  • Windows 10 App-V

Note on 64-bit and 32-bit system support for 4.6+ packages - While Application Virtualization Explorer allows editing of 32-bit App-V packages in 64-bit systems and 64-bit App-V packages in 32-bit systems, resulting packages need to be run on clients according to Microsoft's version compatibility matrix.